
-- Call OTrace  PL/SQL library's otrcpcc_cancel_coll 
--  via OTracePls.StopColl function ...

set serveroutput ON

declare
  col_name  VARCHAR2(256) := 'pls';
begin
  dbms_output.put_line('Ret_stat: ' || to_char(OTracePls.StopColl(col_name)));
end;
/


